<div class="slide-control-container">
  <div>Slides done: {{freezedSlideCount}}&nbsp;/&nbsp;{{totalSlideCount}}</div>
  <button mat-flat-button color="primary" [disabled]="!hasChanges" (click)="applyChanges.emit()">Apply changes</button>
  <button
    mat-flat-button
    color="primary"
    [disabled]="disabled"
    (click)="nextSlide.emit()">
    Next
  </button>
</div>
